Pre-Installation Requirements

You will need a Salesforce account to begin. If you aren't a Salesforce customer yet you can sign up for a free trial here

If you have a Salesforce account, then you're all set! Textey is compatible with the following Salesforce editions: Professional*, Enterprise, Unlimited and Performance.

Note for Professional Edition Users

If you have Professional Edition, you will need to have API access enabled in your org. If you don't have API access then you can contact your Salesforce account rep to have this feature added.

Note: Browser Compatibility
Textey has been tested on most major browsers. We are compatible with Chrome, Safari, Firefox, Microsoft Edge, Internet Explorer 11.

Next Article: Install from Salesforce AppExchange

 

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.